2020-10-23 18:10 (금)
안티바이러스 제품 보안취약점 주의…최신 버전 업데이트 필수
상태바
안티바이러스 제품 보안취약점 주의…최신 버전 업데이트 필수
  • 길민권 기자
  • 승인 2020.10.07 22:01
이 기사를 공유합니다

안티바이러스 제품에서 발생하는 보안 취약점을 악용해 권한상승 등 사이버공격 피해를 입을 수 있어 이용자들은 최신 버전으로 업데이트해야 안전할 수 있다.

최근 공개된 글로벌 안티바이러스 보안 취약점 내용은 다음과 같다.

-Kaspersky(카스퍼스키) VPN Secure Connection의 설치 엔진(installer)과 Virus Removal Tool (KVRT)에서 발생하는 임의파일 삭제 취약점(CVE-2020-25043, 25044)

-Kaspersky Security Center와 Web Console에서 설치 엔진(installer)에서 DLL 하이재킹으로 인해 발생하는 권한상승 취약점(CVE-2020-25045)

-McAfee(맥아피) Endpoint Security(ENS) for Windows에서 실행 파일에 대한 검증이 미흡하여 발생하는 권한상승 취약점(CVE-2020-7250)

-McAfee Total Protection Trial의 설치 엔진(installer)에서 실행 파일에 대한 검증이 미흡하여 발생하는 권한상승 취약점(CVE-2020-7310)

-Symantec(시만텍)의 Norton Power Eraser에서 발생하는 권한상승 취약점(CVE-2019-19548)

-Fortinet(포티넷)의 FortiClient for Windows online 설치 엔진(installer)에서 DLL 하이재킹으로 인해 발생하는 임의코드 실행 취약점(CVE-2020-9290)

-Check Point(체크포인트)의 Endpoint Security Client, Endpoint Security VPN에서 실행 파일에 대한 검증이 미흡하여 발생하는 권한상승 취약점(CVE-2019-8452)

-Trend Micro(트랜드마이크로) HouseCall for Home Networks에서 DLL 하이재킹으로 인해 발생하는 권한상승 취약점(CVE-2019-14688, 19688, 19689) [7]

-MS 윈도우 디펜더에서 임의 경로에 있는 파일을 삭제할 수 있는 권한상승 취약점(CVE-2019-1161)


[하반기 최대 공공·금융·기업 정보보안&개인정보보호 컨퍼런스 PASCON 2020 개최]

-날짜: 2020년 11월 10일 화요일

-장소: 서울 양재동 더케이호텔서울 2층 가야금홀

-대상: 공공, 금융, 기업 정보보안 및 개인정보보호 실무자

(이외 보안실무와 관련 없는 등록자는 참석이 제한 될 수 있습니다.)

-교육이수: 공무원, 기업 보안의무교육 7시간 인정. CPPG, CISSP 등 교육인정

-전시회: 국내외 최신 보안솔루션 트랜드를 한 눈에

-사전등록: 클릭

-참가기업 모집중: mkgil@dailysecu.com으로 문의

★정보보안 대표 미디어 데일리시큐!★